
#include <stdio.h>

class int{

	char * toText(  ) {

		char * textNumber = malloc( sizeof( char ) * 20 );

		sprintf( textNumber, "%d", this );

		return textNumber;

	}

	int negative() {

		return 12;

	}

}